body
{
	background:#FFF;
	font-family: Arial,Geneva,Helvetica,sans-serif;
    font-size: 69%;
	text-align:center;
	line-height:1.45em;
	color:#000;
	margin:0;
	padding:0;
}

html>body
{
	font-size:11.07px;
}

img
{
	border:0;
	margin:0;
	padding:0;
}

a
{
	color:#6E6E6E;
	text-decoration:none;
	text-transform:uppercase !important
}

a:hover
{
	text-decoration:underline;
	color:#445E1C;
	
}

hr,.salta-sezione,.hidden
{
	display:none !important;
}

ul,li,div
{
	margin:0;
	padding:0;
}

li
{
	list-style-type:none;
}

#container
{
	float:none !important;
	text-align:left;
	position:static !important;
	width:67.95em;
	margin:0.54em auto 0;
}

acronym,abbr
{
	border:0;
	font-style:italic;
}


.dt-space
{
	margin-top:2.88em;
	display:inline;
}

.t-space
{
	margin-top:1.44em;
	display:inline;
}

.tht-space
{
	margin-top:2.16em;
	display:inline;
}

.r-space
{
	margin-right:1.4em;
	display:inline;
}

.b-space
{
	margin-bottom:1.44em;
	display:inline;
}

.l-space
{
	margin-left:1.44em;
	display:inline;
}

.hr-space
{
	margin-right:0.72em;
	display:inline;
}

.ht-space
{
	margin-top:0.723em;
	display:inline;
}

.hb-space
{
	margin-bottom:0.723em;
	display:inline;
}

.qt-space
{
	margin-top:0.361em;
	display:inline;
}

.4cols
{
	width:67.95em;
	float:left;
}

.max-ext
{
	width:67.95em;
	float:left;
}

.ext-center
{
	width:50.6em;
	float:left;
}

.nrm-center
{
	width:33.25em;
	float:left;
}

.column
{
	width:15.89em;
	float:left;
}

.minibox
{
	width:7.245em;
	float:left;
	border-top:0.54em solid #000;
	display:inline;
}

.minibox .boxcontent
{
	margin-top:0.72em;
	float:left;
	display:inline;
}

.photo
{
	float:left;
	height:9.395em;
	margin:0;
	padding:5px 0 3px;
}

.photo2
{
	float:left;
	width:100%;
	margin:0;
	padding:5px 0 3px;
}

.thumbnail
{
	float:left;
	width:6.34em;
	height:3.62em;
	margin:0;
	padding:5px .72em 3px 0;
}

.path
{
	width:100%;
	float:left;
}

.path a
{
	float:left;
}

.path b
{
	float:left;
	font-weight:400;
	font-size:1em;
}

.hidden
{
	display:none;
}


#map {
	width: 100%;
	height: 450px;
	background: #1c1f4c;
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    filter:alpha(opacity=75);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    z-index: 10000;
}

#img-spinner{
	position: fixed;
    top: 50%;
    left: 40%;

}


.ui-tabs {
   
}
.ui-widget {
	font-family: Arial, Geneva, Helvetica,sans-serif;
    font-size: 100%;
}


div.pagination {
    margin: 3px;
    padding: 3px;
    text-align: center;
}
div.pagination a {
    background-position: center bottom;
    border: 1px solid #DEDFDE;
    color: #0061DE;
    margin-right: 3px;
    padding: 2px 6px;
    text-decoration: none;
}
div.pagination a:hover, div.meneame a:active {
    background-color: #0061DE;
    background-image: none;
    border: 1px solid #000000;
    color: #FFFFFF;
}
div.pagination span.current {
    color: #FF0084;
    font-weight: bold;
    margin-right: 3px;
    padding: 2px 6px;
}
div.pagination span.disabled {
    color: #ADAAAD;
    margin-right: 3px;
    padding: 2px 6px;
}

